.pb_sys_common { font-size: 16px; line-height:16px; color:#222;}
.pb_sys_common a{ text-decoration: none;}
.pb_sys_common .p_pages{ margin-left: -5px;}
.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o,.pb_sys_common .p_fun a, .pb_sys_common .p_no a{
    border: 1px solid #ccc;
    padding: 5px 8px;
    margin:0px 0px 0px 5px;
    height:30px;
    -height:auto;
    line-height:16px;
    box-sizing:border-box;
    display:inline-block;
    vertical-align:middle;}
.pb_sys_common .p_t{
    line-height:16px;
    margin:0px;
    padding:0px;
    display:inline-block;
    vertical-align:middle;}
.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o{ color: #ccc;}
.pb_sys_common .p_fun a, .pb_sys_common .p_no a{ color: #222;}
.pb_sys_common .p_dot { margin-left:4px; margin-right:-4px;  color:#222;}
.pb_sys_common .p_goto input, .pb_sys_common .p_search input {
    font-size:16px;
    border: 1px solid #aaa;
    height:30px;
    line-height:30px;
    box-sizing:border-box;
    vertical-align:middle;
    outline-width:thin;
    outline-color:#C41411;
    margin:0px 2px;
    padding:0px 1px;}

.pb_sys_common .p_goto input{  width:30px; text-align:center;}
.pb_sys_common .p_search input{ width:100px;  text-align:left;}
.pb_sys_common .p_goto input:hover, .pb_sys_common .p_goto input:focus, .pb_sys_common .p_search input:hover, .pb_sys_common .p_search input:focus{
    border: 1px solid #C41411;}
.pb_sys_common .p_goto a, .pb_sys_common .p_search a{
    border: 1px solid #ccc;
    padding: 5px 6px;
    color: #222;
    margin:0px;
    height:30px;
    -height:auto;
    line-height:16px;
    display:inline-block;
    box-sizing:border-box;
    vertical-align:middle;}

.pb_sys_common .p_dosize_d, .pb_sys_common .p_dosize a{
    border-right:1px solid #ccc;
    padding: 1px 5px;
    color: #888888;}

.pb_sys_common .p_dosize_d{
    background-color:#f5f5f5;
    color: #222;}

.pb_sys_common .p_dosize a:hover{
    background-color:#f5f5f5;
    color: #222;}

.pb_sys_common .p_dosize_last_d, .pb_sys_common .p_dosize_last a{
    /*border-right-width:1px*/
    border-right-width:0px;}


.pb_sys_style1 .p_no a:hover,.pb_sys_style1 .p_fun a:hover, .pb_sys_style1 .p_goto a:hover, .pb_sys_style1 .p_search a:hover,{
    background-color: #f5f5f5;}

.pb_sys_style1 .p_no_d {
    border: 1px solid #C41411;
    color: #fff;
    background-color: #C41411;}
